﻿@{
    ViewBag.Title = "Kodu";
}

<div class="jumbotron">
    
    <div class="card text-white mb-3" style="max-width: 25rem">
        <div class="card-body">
            <h1 class="card-title">RaamatukoguAPP</h1>
            <p class="card-text">
            <script type="text/javascript" src="https://www.brainyquote.com/link/quotebr.js"></script>
            <small><i><a href="https://www.brainyquote.com/quote_of_the_day" target="_blank" rel="nofollow"></a></i></small>
            </p>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Portaalist</h2>
        <p>Mis asi on RaamatukoguAPP ja kuidas see mind aitab?</p>
        <p><a class="btn btn-default"@Html.ActionLink("Meist","About", "Home")></a></p>
    </div>
    <div class="col-md-4">
        <h2>Kasutajale</h2>
        <p>Kasutajatele on eriti ägedad vidinad. Logi aga sisse </p>
        <p><a class="btn btn-default" @Html.ActionLink("Sisene", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })></a></p>
    </div>
    <div class="col-md-4">
        <h2>Külalisele</h2>
        <p>Soovitame soojalt registreeruda meie kasutajaks ja nautida oma raamatukogu haldamist.</p>
        <p><a class="btn btn-default" @Html.ActionLink("Registreeri", "Register", "Account", routeValues: null, htmlAttributes: new { id = "registerLink" })></a></p>
    </div>
</div>